/*********************************************
@file: nasafcu.css
@author: Justin Stollsteimer / Fusionbox, Inc.
@date: March 15, 2010
@client: NASA Federal Credit Union
*********************************************/

@import "reset.css";

/********************** Layout */

html, body {
  background: #FFF;
}

#wrapper {
  display: block;
  /* width: 960px;
  height: auto;
  margin: 0px auto; */
}

#content {
  margin: 25px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #333333;
}

.default {
  float: left;
  display: inline;
  width: 100%;
  height: auto;
}

/********************** Header */

#header {
  position: relative;
  height: 99px;
  background: url("../images/header_bg.gif") top repeat-x;
}

#header div.glow {
  height: 4px;
  font-size: 0px;
  line-height: 0px;
  background: url("../images/header_glow.gif") 60px 0px no-repeat;
}

#header #logo {
  float: left;
  margin: 28px 0px 0px 28px;
}

#header #seg {
  float: left;
  overflow: hidden;
  width: 220px;
  height: 60px;
  margin: 16px 0px 0px 20px;
}

#header #login {
  float: right;
  display: inline;
  width: 440px;
  height: auto;
  margin: 18px 10px 0px 0px;
}

#header #login div.eBranchPopDown {
  position: absolute;
  top: 47px;
  right: 10px;
  z-index: 15000;
}

#header #search input.text {
  width: 264px;
}

/********************** Top Navigation */

#nav {
  height: 35px;
}

#nav ul {
  margin: 0px;
  padding: 0px;
}

#nav ul li {
  float: left;
  width: 240px;
  height: 35px;
  margin: 0px;
}

#nav ul li a:link,
#nav ul li a:visited {
  display: block;
  height: 35px;
  font-size: 16px;
  letter-spacing: -1px;
  line-height: 35px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  color: #333333;
  background-color: #dddddd;
  background-repeat: no-repeat;
  background-position: top;
  text-align: center;
}

#nav ul li a:hover,
#nav ul li a:active,
#nav ul li a.here:link,
#nav ul li a.here:visited {
  color: #ffffff;
  background-color: #117799;
  background-position: bottom;
}

#nav ul li a span {
  display: none;
}

#nav ul li#navPersonal a {
  background-images: url("../images/nav_personal.gif");
}

#nav ul li#navBusiness a {
  background-images: url("../images/nav_business.gif");
}

#nav ul li#navEducation a {
  background-images: url("../images/nav_education.gif");
}

#nav ul li#navNews a {
  background-images: url("../images/nav_news.gif");
}

/********************** Main */

#main {
  width: 928px;
  padding: 16px;
  background: #ffffff url("../images/main_shadow.gif") top repeat-x;
}

#slideshowWrapper {
  float: left;
  display: inline;
  position: relative;
  z-index: 1;
  with: 690px;
  height: 310px;
}

#slideshowWrapper #slideshowOverlay {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 100;
}

#slideshowWrapper #slides {
  position: relative;
  width: 690px;
  height: 310px;
  overflow: hidden;
  z-index: 2;
}

#slideshowNav {
  position: absolute;
  z-index: 200;
  top: 272px;
  left: 11px;
}



/********************** Share/Print */

a.print {
  padding: 2px 0px 2px 20px;
  background: url("/images/print.gif") no-repeat 0px 1px;
}


/********************** Right Column */

#main .redirect {
  float: left;
  display: inline;
  width: 500px;
  height: auto;
  margin: 0px 0px 0px 193px;
  padding: 20px;
  background: #eeeeee;
  border: solid 1px #cccccc;
}

/********************** Right Column */

.column {
  float: right;
  display: inline;
  width: 216px;
  height: auto;
}

.column input.text {
  width: 145px;
}

.column select {
  width: 155px;
}

/********************** Buckets */

.column div.bucket {
  float: left;
  display: inline;
  width: 216px;
  height: auto;
}

.column div.bucket div.top {
  float: left;
  display: inline;
  width: 196px;
  height: 52px;
  padding: 4px 10px 0px 10px;
  background: url("../images/bucket_top.gif") top no-repeat;
}

.column div.bucket div.top h3 {
  width: 156px;
  margin: 4px 0px 0px 0px;
  color: #ffffff;
}

.column div.bucket div.top h3 a:link,
.column div.bucket div.top h3 a:visited {
  color: #ffffff;
  text-decoration: none;
}

.column div.bucket div.top h3 a:hover,
.column div.bucket div.top h3 a:active {
  color: #ddeeff;
  text-decoration: underline;
}

.column div.bucket div.middle {
  float: left;
  display: inline;
  width: 194px;
  min-height: 30px;
  height: auto !important; 
  height: 30px;
  padding: 4px 10px 6px 10px;
  border-left: solid 1px #0070b2;
  border-right: solid 1px #0070b2;
  background: #dadada url("../images/bucket_bg.gif") top no-repeat;
}

.column div.bucket div.leftNav {
  width: 214px !important;
  padding: 0px 0px 10px 0px !important;
  margin: 0px !important;
}

.column div.bucket div.leftNav ul {
  padding: 0px;
  margin: 0px;
}

.column div.bucket div.leftNav li {
  padding: 0px 0px 2px 0px;
  margin: 0px;
}

.column div.bucket div.leftNav li a:link,
.column div.bucket div.leftNav li a:visited {
  float: left;
  display: inline;
  width: 194px;
  height: auto;
  margin: 0px;
  padding: 2px 10px;
  text-decoration: none;
  font-weight: bold;
  color: #777777;
}

.column div.bucket div.leftNav li a:hover,
.column div.bucket div.leftNav li a:active,
.column div.bucket div.leftNav li a.here:link,
.column div.bucket div.leftNav li a.here:visited {
  background: #cccccc;
  text-decoration: none;
  color: #115599;
}

.column div.bucket div.leftNav li li a:link,
.column div.bucket div.leftNav li li a:visited {
  font-size: 11px;
  line-height: 15px;
  width: 184px;
  padding: 2px 10px 2px 20px;
}

.column div.bucket div.bottom {
  float: left;
  display: inline;
  width: 216px;
  height: 4px;
  font-size: 0px;
  line-height: 0px;
  background: url("../images/bucket_bottom.gif") top no-repeat;
}

.column div.bucket div.td input.text {
  width: 115px;
}

.column div.bucket img.title {
  margin-top: 7px;
}

.column div.bucket img.icon {
  margin-top: 5px;
}

.column div.bucket img.boxes {
  margin-top: 8px;
}

.column div.hr {
  margin-bottom: 8px;
}

/* Full Bukkit
------------------------------------------------------*/

.full .bucket {
  float: left;
  display: inline;
  width: 100%;
  height: auto;
  margin: 0px 0px 10px 0px;
}

.full .bucket .top {
  float: left;
  display: inline;
  width: 660px;
  height: 32px;
  padding: 8px 15px 0px 15px;
  background: url("../images/full_bucket_top.gif") no-repeat top;
}

.full .bucket .middleWrapper {
  float: left;
  display: inline;
  width: 100%;
  height: auto;
  background: url("../images/full_bucket_white_bg.gif") repeat-y;
}

.full .bucket .middle {
  float: left;
  display: inline;
  position: relative;
  width: 660px;
  height: auto !important;
  min-height: 60px;
  height: 60px;
  padding: 5px 15px;
  background: url("../images/full_bucket_no_gradient.gif") no-repeat top;
}

.full .bucket .bottom {
  float: left;
  display: inline;
  width: 100%;
  height: 5px;
  font-size: 0px;
  line-height: 0px;
  background: url("../images/full_bucket_bottom.gif") no-repeat;
}

/********************** Column Bucket (Flat) */

.column .bucket.flat .top {
  float: left;
  display: inline;
  width: 186px;
  height: 36px;
  padding: 4px 15px 0px 15px;
  background: url("../images/column_bucket_top.gif") no-repeat top;
}

.column .bucket.flat .middleWrapper {
  float: left;
  display: inline;
  width: 100%;
  height: auto;
  background: url("../images/column_bucket_bg.gif") repeat-y;
}

.column .bucket.flat .middle {
  float: left;
  display: inline;
  width: 186px;
  height: auto !important;
  min-height: 30px;
  height: 30px;
  padding: 5px 15px 5px 15px;
  border: 0px !important;
  background: url("../images/column_bucket_gradient.gif") no-repeat top;
}

.column .bucket.flat .bottom {
  float: left;
  display: inline;
  width: 100%;
  height: 5px;
  font-size: 0px;
  line-height: 0px;
  background: url("../images/column_bucket_bottom.gif") no-repeat;
}

/* Mid-Column (Text) Bukkit
------------------------------------------------------*/

.text .bucket {
  float: left;
  display: inline;
  width: 100%;
  height: auto;
  margin: 0px 0px 10px 0px;
}

.text .bucket .top {
  float: left;
  display: inline;
  width: 420px;
  height: 32px;
  padding: 8px 15px 0px 15px;
  background: url("../images/text_bucket_top.gif") no-repeat top;
}

.text .bucket .middleWrapper {
  float: left;
  display: inline;
  width: 100%;
  height: auto;
  background: url("../images/text_bucket_bg.gif") repeat-y;
}

.text .bucket .middle {
  float: left;
  display: inline;
  position: relative;
  width: 420px;
  height: auto !important;
  min-height: 60px;
  height: 60px;
  padding: 5px 15px;
  background: url("../images/text_bucket_gradient.gif") no-repeat top;
}

.text .bucket .bottom {
  float: left;
  display: inline;
  width: 100%;
  height: 5px;
  font-size: 0px;
  line-height: 0px;
  background: url("../images/text_bucket_bottom.gif") no-repeat;
}

/* Buttons in Regular HTML
------------------------------------------------------*/

#wide .html h1,
#wide .html h2,
#wide .html h3,
#wide .html h4,
#wide .html p,
#wide .html div.list{
  float: none !important;
  display: block !important;
}

/* Buttons in Regular HTML full div
------------------------------------------------------*/

.full .html h1,
.full .html h2,
.full .html h3,
.full .html h4,
.full .html p,
.full .html div.list {
  float: none !important;
  display: block !important;
}

/* Buttons in Expandable HTML
------------------------------------------------------*/

.bucket .middle.expandable h1,
.bucket .middle.expandable h2,
.bucket .middle.expandable h3,
.bucket .middle.expandable h4,
.bucket .middle.expandable p,
.bucket .middle.expandable div.list {
  float: none !important;
  display: block !important;
}

/********************** Tools and Resources */

div.tool div.text {
  float: right;
  display: inline;
  width: 185px;
  margin: 0px;
}

div.tool h3 {
  margin: 3px 0px;
}

/********************** Wide Column */

#wide {
  /*float: right;
  display: inline;*/
  width: 690px;
  height: auto;
  margin: 0px;
}

#main .centerMainContent, #wide.centerMainContent {
  margin-right: 20px !important;  
  margin-left: 20px !important;  
  /*margin-right: 119px !important;   */
  width: 888px !important;
  /*float: left !important;*/
  
}

#wide div.text {
  float: left;
  display: inline;
  width: 450px; 
 /*width: 908px !important;*/
  height: auto;
} 

img.icon {
  float: left;
  display: inline;
  margin: 0px 8px 0px 0px;
  position: relative;
  top: 2px;
}

#wide div.text blockquote {
  float: left;
  display: inline;
  padding: 10px;
  width: 430px;
  margin: 0px 0px 10px 0px;
  background: #eeeeee;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

#wide div.text blockquote p {
  margin: 0px;
}

/********************** Bottom Buckets */

div.bottomBucket {
  float: left;
  display: inline;
  width: 216px;
  height: auto;
  margin: 0px 21px 0px 0px;
}

div.bottomBucket div.top {
  float: left;
  display: inline;
  width: 216px;
  height: 43px;
  background-position: top;
  background-repeat: no-repeat;
  background-images: url("../images/bottombucket_header.gif");
}

div.bottomBucket div.top h3 {
  width: 190px;
  margin: 12px 0px 0px 20px !important;
}

div.bottomBucket div.middle {
  float: left;
  display: inline;
  width: 174px;
  height: auto;
  padding: 15px 20px 10px 20px;
  border-left: solid 1px #999999;
  border-right: solid 1px #999999;
  background: url("../images/bottombucket_shadow.gif") top repeat-x; 
}

div.bottomBucket div.middle a.button {
  margin-left: 12px;
}

div.bottomBucket div.bottom {
  float: left;
  display: inline;
  width: 216px;
  height: 16px;
  font-size: 0px;
  line-height: 0px;
  background-position: top;
  background-repeat: no-repeat;
  background-images: url("../images/bottombucket_bottom_flat.gif");
}

#bottomBucket4 {
  float: right;
  margin: 0px;
}

#bottomBucket1 div.bottom { background-images: url("../images/bottombucket_bottom_1.gif"); }
#bottomBucket2 div.bottom { background-images: url("../images/bottombucket_bottom_2.gif"); }
#bottomBucket3 div.bottom { background-images: url("../images/bottombucket_bottom_3.gif"); }
#bottomBucket4 div.bottom { background-images: url("../images/bottombucket_bottom_4.gif"); }

#wide div.bottomBucket div.top { background-images: url("../images/bottombucket_header_rounded.gif"); }
#wide div.bottomBucket div.bottom { background-images: url("../images/bottombucket_bottom_flat.gif"); }

/********************** Footer */

#footer {
  width: 780px;
  padding: 30px 180px 20px 0px;
  background: url("../images/footer_bg.gif") top no-repeat;
}

#footer a, span {
  margin: 0px 3px;
}

/********************** HTML Tags */

div.h1, h1, h2, h3, h4, p, div.list {
  float: left;
  display: inline;
  width: 100%;
  height: auto;
  margin: 0px 0px 5px 0px;
}

div.h1 {
  background: url("../images/h1_bg.gif") right 14px no-repeat;
  margin: 0px 0px 15px 0px !important;
}

h1 {
  position: relative;
  left: -3px;
  width: auto !important;
  margin: 0px !important;
  padding-right: 15px;
  font-size: 36px;
  line-height: 40px;
  font-weight: bold;
  color: #111111;
  background: #ffffff;
  letter-spacing: -4px;
  text-transform: uppercase;
}

div.text h1 {
  background: transparent !important;
}

h2 {
  font-size: 20px;
  line-height: 20px;
  font-weight: bold;
  color: #111111;
  letter-spacing: -3px;
  text-transform: uppercase;
}

h3 {
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  color: #111111;
}

h3.cufon {
  font-size: 16px;
  line-height: 18px;
  letter-spacing: -2px;
}

h4 {
  font-size: 12px;
  line-height: 18px;
  font-weight: bold;
  color: #111111;
}

p {
  margin-bottom: 10px;
}

div.hr {
  float: left;
  display: inline;
  width: 100%;
  height: 1px;
  margin: 0px 0px 10px 0px;
  padding: 0px;
  border-top: solid 1px #cccccc;
  font-size: 1px;
  line-height: 1px;
}

div.hr.dotted {
  border-top-style: dotted !important;
  border-bottom: 0px !important;
}

div.hr.double {
  border-top-width: 2px !important;
}

strong, .strong { font-weight: bold; }
em, .em { font-style: italic; }

a:link,
a:visited {
  color: #2266aa;
}

a:hover,
a:active {
  color: #4488bb;
}

a.grey:link,
a.grey:visited {
  color: #555555;
}

a.grey:hover,
a.grey:active {
  color: #111111;
}

a.ltblue:link,
a.ltblue:visited {
  color: #99bbdd;
}

a.ltblue:hover,
a.ltblue:active {
  color: #aaddee;
}

a.noline:link,
a.noline:visited {
  text-decoration: none !important;
}

a.noline:hover,
a.noline:active {
  text-decoration: underline !important;
}

/********************** Forms */

input, select {
  font-family: Arial, Helvetica, sans-serif;
  color: #555555;
}

input.text {
  font-size: 11px;
  padding: 4px 4px 5px 4px;
  border: solid 1px #a5b7c2;
  background: #fefefe url("../images/input_bg.gif") top right no-repeat;
}

textarea {
  font-size: 11px;
  padding: 4px 4px 5px 4px;
  border: solid 1px #a5b7c2;
  background: #fefefe url("../images/input_bg.gif") top right no-repeat;
}

select {
  font-size: 11px;
  line-height: 19px;
  padding: 4px 3px 3px 3px;
  border: solid 1px #a5b7c2;
  background: #fefefe url("../images/select_bg.gif") top repeat-x;
}


input.submit {
  display: inline; 
  width: 150px;
  height: 25px;
  padding: 0px;
  margin: 0px;
  overflow: hidden; 
  white-space: nowrap;
  text-align: center;
  line-height: 25px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #ffffff;
  font-weight: bold; 
  border: 0px;
  cursor: pointer;
  background: url("../images/submit_green_long.gif") top no-repeat !important;
}

input.submit:hover {
  background-position: bottom !important;
}

/* Drop Shadow
------------------------------------------------------*/

.shadow {
  -moz-box-shadow: 0px 2px 4px #cccccc;
  -webkit-box-shadow: 0px 2px 4px #cccccc;
  box-shadow: 0px 2px 4px #cccccc;
  -ms-filter: "progid:DXimagesTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#cccccc')"; /* For IE 8 */
}

.darkShadow {
  -moz-box-shadow: 0px 2px 4px #888888;
  -webkit-box-shadow: 0px 2px 4px #888888;
  box-shadow: 0px 2px 4px #888888;
  -ms-filter: "progid:DXimagesTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#888888')"; /* For IE 8 */
}

/* CSS3 Rounded Corners
------------------------------------------------------*/

.rounded {
  -moz-border-radius: 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px;
  border-radius: 5px 5px 5px;
}

/********************** Main Content Area Forms */

.text .td input.text { width: 283px; }
.text .td textarea   { width: 283px; }
.text .td select     { width: 293px; }

/********************** Tables */

div.tr {
}

div.th {
  float: left;
  display: inline;
  width: 30%;
  height: auto;
  margin-top: 4px;
}

div.th.data {
  margin-top: 0px !important;
}

div.td {
  float: right;
  display: inline;
  width: 65%;
  height: auto;
}

table {
  float: left;
  clear: left;
  width: auto;
  height: auto;
  border-collapse: collapse;
  margin: 0px 0px 10px 0px;
}

table.tableWidget {
  width: 100%;
  display: block;
  border-collapse: separate;
}

table.tableWidget th {
  background: #114477;
  color: #ffffff;
  font-weight: bold;
  padding: 3px 5px;
}

table.tableWidget th.first {
  background-images: url("../images/table_corner_tl.png");
  background-repeat: no-repeat;
  background-position:; top left;
}

table.tableWidget th.last {
  background-images: url("../images/table_corner_tr.png");
  background-repeat: no-repeat;
  background-position: top right;
}

table.tableWidget td.first {
  border-left: solid 1px #114477;
}

table.tableWidget td.last {
  border-right: solid 1px #114477;
}

table.tableWidget tr.last td {
 border-bottom: solid 1px #114477;
}

table td {
  color: #333333;
  border: solid 1px #dddddd;
  padding: 3px 5px 3px 0px;
}

table.tableWidget td {
  border-width: 0px 0px 1px 0px;
}

table.tableWidget tr.odd td {
  background-color: #eeeeee;
}

/********************** Anchor Buttons, Input Submit Buttons */

#slideshowNav a:link,
#slideshowNav a:visited {
  float: left !important;
  margin-right: 10px !important;
  width: 25px;
  height: 25px;
  line-height: 25px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: -1px;
  color: #557799;
  text-decoration: none;
  text-align: center;
  background: url("../images/button_slideshow.gif") top no-repeat;
}

#slideshowNav a.activeSlide,
#slideshowNav a:hover,
#slideshowNav a:active {
  float: left !important;
  margin-right: 10px !important;
  color: #ffffff;
  background-position: bottom;
}

a.button,
a.button:link,
a.button:visited {
  width: auto;
  height: 25px;
  line-height: 25px;
  padding: 0px 10px 0px 0px;
  text-decoration: none;
  cursor: pointer;
  border: 0px;
  overflow: hidden;
  background: url("../images/button_blue_right.gif") top right no-repeat;
}

a.button.fixed150:link,
a.button.fixed150:visited {
  width: 140px !important;
}

a.button.fixed186:link,
a.button.fixed186:visited {
  width: 176px !important;
}

a.button.greenButton:link,
a.button.greenButton:visited {
  background: url("../images/button_green_right.gif") top right no-repeat !important;
}

a.button span {
  display: block;
  height: 25px;
  padding: 0px 0px 0px 10px;
  margin: 0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 25px;
  color: #ffffff;
  font-weight: bold;    
  white-space: nowrap;   
  text-align: center; 
  background: url("../images/button_blue_left.gif") top left no-repeat;
}

a.button.greenButton span {
  background: url("../images/button_green_left.gif") top left no-repeat !important;
}

a.button:hover,
a.button:active,
a.button.greenButton:hover,
a.button.greenButton:active {
  text-decoration: none !important;
  background-position: bottom right !important;
}

a.button:hover span,
a.button:active span {
  background-position: bottom left !important;
}

a.button img.arrow {
  position: relative;
  top: 2px;
}

div.text div.html a.button, div.full div.html a.button  { 
  position: relative !important;
  z-index: 10000 !important;
}

input.button {
  display: inline; 
  width: 100px;
  height: 25px;
  padding: 0px;
  overflow: hidden; 
  white-space: nowrap;
  text-align: center;
  line-height: 25px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #ffffff;
  font-weight: bold; 
  border: 0px;
  cursor: pointer;
  background: url("../images/submit_green.gif") top no-repeat !important;
}

input.button.short {
  width: 50px !important;
  background: url("../images/submit_green_short.gif") top no-repeat !important;
}

input.button.blueButton {
  width: 100px !important;
  background: url("../images/submit_blue.gif") top no-repeat !important;
}

input.button.blueButton.longButton {
  width: 150px !important;
  background: url("../images/submit_blue_long.gif") top no-repeat !important;
}

input.button:hover {
  background-position: bottom !important;
}

/********************** Lists */

ul, ol {
  margin: 0px;
}

ul {
  list-style: none;
  padding: 0px;  
}

div.list ul {
  list-style: square;
  padding: 0px 0px 0px 20px;
}

ol {
  list-style: decimal;
  padding: 0px 0px 0px 26px;  
}

ul li {
  margin: 0px 0px 5px 0px;
}

ol li {
  padding: 0px;
  margin: 0px 0px 5px 0px;
}


/************************** Clearfix */

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
 
.clearfix {
  display: inline-block;
}
 
html[xmlns] .clearfix {
  display: block;
}
 
* html .clearfix {
  height: 1%;
}


/********************** Errors */
.error, .errors {
  font-weight: bold;
  color: #cc3333;
}

div.errors ul {
  list-style: none;
  padding: 0px;
}

div.errors li {
  padding: 5px 10px;
  background: #ffbbbb;
  color: #990000;
  font-weight: bold;
  margin: 0px 0px 3px 0px;
}


/********************** Common Classes */

.default { float: left; display: inline; width: 100%; height: auto; }

.fl { float: left !important; }
.fr { float: right !important; }
.fn { float: none !important; }

.nm { margin: 0px; }
.mt { margin-top: 10px !important; }
.mr { margin-right: 10px !important; }
.mb { margin-bottom: 10px !important; }
.ml { margin-left: 10px !important; }
.sm { margin-bottom: 4px !important; }

.ar { text-align: right; }
.centered { text-align: center; }
.centered img { margin: 0px auto; }

.ta { vertical-align:top !important;}
.ba { vertical-align:bottom !important;}

.tiny   { font-size: 10px; line-height: 14px; letter-spacing: 0px; font-family: Tahoma, Geneva, sans-serif; }
.small  { font-size: 11px; line-height: 16px; letter-spacing: 0px; }
.normal { font-size: 12px; line-height: 18px; letter-spacing: 0px; }

.buttonLH { line-height: 25px; }

.black  { color: #111111; }
.grey   { color: #555555; }
.ltgrey { color: #999999; }
.red    { color: #aa1111; }
.green  { color: #669900; }
.blue   { color: #114477; }
.ltblue { color: #99bbdd; }
.white  { color: #ffffff; }

.fullwidth {   width: 888px !important; } 

#fbmvc_debug { background: transparent !important; }

.cufon { position: relative; left: -1px; }


/**************Google Search***********************/


